/* normal font faces */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url(nunito/Nunito-Light.ttf);
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url(nunito/Nunito-Regular.ttf);
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 500;
  src: url(nunito/Nunito-Medium.ttf);
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url(nunito/Nunito-Bold.ttf);
}

/* italic font faces */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  src: url(nunito/Nunito-Italic.ttf);
}

@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 700;
  src: url(nunito/Nunito-BoldItalic.ttf);
}
